:root {
    --bs-gold: #bdac82;
}    
    #sp-header.lg-header {
    box-shadow: none;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: var(--bs-gold);
}

.logo-image {
    padding-top: 10px;
    padding-bottom: 10px;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    text-transform: uppercase;
}

.social-icons {
    float: right;
}

.sp-column.d-flex.justify-content-end {
    float: left;
}

.bg-img {
    top: -65px;
    z-index: 1;
}

@media (max-width:990px){
    .logo-image{
        height: auto !important;
        max-width: 200px;
    }
    #sp-header{
        height:160px;
    }
}

.burger-icon>span {
    background-color: var(--bs-gold);
}

#sp-bottom:after {
    display: none;
}

.active .sp-menu-heading, .sp-menu-item.active .sp-menu-separator {
    color: var(--bs-gold);
}

li.sp-menu-item.sp-has-child.active {}

span.sp-menu-separator {}

.sp-megamenu-parent>li:hover>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: var(--bs-gold);
}

section#sp-bottom {
    background: #2e2e2e;
}

footer#sp-footer {
    background-color: #1f1f1f;
}

.fas:before, [class^=icon-]:before, [class*=\ icon-]:before, .far:before, .fab:before, .icon-joomla:before, .fa-solid:before, .fa-regular:before, .fa-brands:before, .fa:before,#sp-header-topbar a {
    color: var(--bs-gold);
}

.logo-image {
    height: auto !important;
}